.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/6779/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/6779/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/6779/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/6779/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/6779/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/6779/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.681641;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.309538,0.000000,-0.099052,0.309538,0,0);-ms-transform:matrix(0.309538,0.000000,-0.099052,0.309538,0,0);-webkit-transform:matrix(0.309538,0.000000,-0.099052,0.309538,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.277200px;}
._9{margin-left:-2.872800px;}
._7{margin-left:-1.151200px;}
._1{width:1.031400px;}
._6{width:2.280600px;}
._4{width:4.200000px;}
._5{width:5.208000px;}
._2{width:6.808000px;}
._3{width:7.856000px;}
._b{width:46.330600px;}
._c{width:64.032000px;}
._e{width:104.870000px;}
._11{width:134.025600px;}
._12{width:170.760000px;}
._8{width:217.262600px;}
._a{width:232.365600px;}
._d{width:411.265800px;}
._10{width:728.272000px;}
._f{width:1020.949800px;}
.fc4{color:rgb(0,0,255);}
.fc3{color:rgb(192,0,0);}
.fc1{color:rgb(98,92,154);}
.fc2{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:62.400000px;}
.fs7{font-size:72.000000px;}
.fsb{font-size:78.200000px;}
.fs4{font-size:96.000000px;}
.fs5{font-size:104.200000px;}
.fs9{font-size:109.405038px;}
.fs2{font-size:111.800000px;}
.fs3{font-size:120.000000px;}
.fs1{font-size:128.200000px;}
.fs8{font-size:144.000000px;}
.fs6{font-size:159.800000px;}
.fs0{font-size:176.200000px;}
.y0{bottom:0.000000px;}
.y2e{bottom:17.777500px;}
.y1a{bottom:26.195000px;}
.y3f{bottom:88.822500px;}
.y19{bottom:90.740000px;}
.y2b{bottom:95.062500px;}
.y12{bottom:109.850000px;}
.ya{bottom:111.345000px;}
.y5c{bottom:119.210000px;}
.y3e{bottom:149.662500px;}
.y2a{bottom:151.222500px;}
.y18{bottom:151.580000px;}
.y67{bottom:152.522500px;}
.y11{bottom:166.010000px;}
.y9{bottom:180.635000px;}
.y5b{bottom:189.410000px;}
.y4c{bottom:196.072500px;}
.y20{bottom:201.142500px;}
.y4d{bottom:203.872500px;}
.y29{bottom:207.382500px;}
.y3d{bottom:210.502500px;}
.y10{bottom:222.170000px;}
.y66{bottom:222.722500px;}
.y39{bottom:238.680000px;}
.y8{bottom:246.155000px;}
.y5a{bottom:251.810000px;}
.y4b{bottom:252.232500px;}
.y1f{bottom:257.302500px;}
.y59{bottom:259.610000px;}
.y28{bottom:263.542500px;}
.y3c{bottom:271.342500px;}
.y17{bottom:273.260000px;}
.yf{bottom:278.330000px;}
.y65{bottom:292.922500px;}
.y38{bottom:304.200000px;}
.y4a{bottom:308.392500px;}
.y1{bottom:309.757500px;}
.y7{bottom:311.675000px;}
.y1e{bottom:313.462500px;}
.y27{bottom:319.702500px;}
.y3b{bottom:332.182500px;}
.y16{bottom:334.100000px;}
.y61{bottom:337.285000px;}
.y6d{bottom:349.115000px;}
.y32{bottom:355.810000px;}
.y64{bottom:363.122500px;}
.y1d{bottom:369.622500px;}
.y37{bottom:369.720000px;}
.y26{bottom:375.862500px;}
.y6{bottom:377.195000px;}
.y49{bottom:380.347500px;}
.ye{bottom:390.650000px;}
.y56{bottom:392.210000px;}
.y3a{bottom:393.022500px;}
.y15{bottom:394.940000px;}
.y54{bottom:400.010000px;}
.y6c{bottom:405.275000px;}
.y60{bottom:407.485000px;}
.y55{bottom:409.760000px;}
.y31{bottom:426.010000px;}
.y45{bottom:429.585000px;}
.y25{bottom:432.022500px;}
.y63{bottom:433.322500px;}
.y36{bottom:435.240000px;}
.y48{bottom:436.507500px;}
.y5{bottom:442.715000px;}
.yd{bottom:446.810000px;}
.y6b{bottom:455.195000px;}
.y42{bottom:457.535000px;}
.y6a{bottom:461.435000px;}
.y53{bottom:470.210000px;}
.y5f{bottom:477.685000px;}
.y58{bottom:479.960000px;}
.y24{bottom:488.182500px;}
.y46{bottom:492.667500px;}
.y30{bottom:496.210000px;}
.y1c{bottom:497.867500px;}
.y44{bottom:499.785000px;}
.y47{bottom:500.467500px;}
.y35{bottom:500.760000px;}
.yc{bottom:502.970000px;}
.y62{bottom:503.522500px;}
.y4{bottom:508.235000px;}
.y69{bottom:511.355000px;}
.y14{bottom:516.620000px;}
.y68{bottom:517.595000px;}
.y41{bottom:519.870000px;}
.y2d{bottom:532.382500px;}
.y52{bottom:532.610000px;}
.y51{bottom:540.410000px;}
.y23{bottom:544.342500px;}
.y5e{bottom:547.885000px;}
.yb{bottom:559.130000px;}
.y1b{bottom:559.942500px;}
.y34{bottom:566.280000px;}
.y50{bottom:569.270000px;}
.y43{bottom:569.985000px;}
.y3{bottom:573.755000px;}
.y13{bottom:577.460000px;}
.y40{bottom:580.710000px;}
.y21{bottom:585.585000px;}
.y2c{bottom:588.542500px;}
.y4e{bottom:625.430000px;}
.y4f{bottom:633.230000px;}
.y22{bottom:648.050000px;}
.y2f{bottom:651.755000px;}
.y33{bottom:653.315000px;}
.y57{bottom:656.175000px;}
.y2{bottom:660.562500px;}
.y5d{bottom:662.025000px;}
.he{height:45.428906px;}
.hf{height:45.459375px;}
.ha{height:52.453125px;}
.h11{height:56.931738px;}
.h10{height:56.969922px;}
.h6{height:69.937500px;}
.hd{height:72.918885px;}
.h7{height:75.911328px;}
.h4{height:81.393457px;}
.h3{height:81.448047px;}
.h5{height:87.363281px;}
.hc{height:87.421875px;}
.h2{height:93.333105px;}
.hb{height:104.835938px;}
.h9{height:116.338770px;}
.h1{height:128.278418px;}
.h8{height:128.364453px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x31{left:8.092500px;}
.xe{left:9.555000px;}
.xd{left:14.235000px;}
.x2{left:16.867500px;}
.xc{left:21.547500px;}
.x3{left:24.342500px;}
.x8{left:26.260000px;}
.x13{left:29.022500px;}
.x10{left:36.335000px;}
.xa{left:43.647500px;}
.x5{left:46.442500px;}
.x18{left:52.260000px;}
.x6{left:68.542500px;}
.x14{left:73.222500px;}
.x32{left:80.892500px;}
.xf{left:83.167500px;}
.xb{left:90.447500px;}
.x1c{left:97.955000px;}
.x7{left:115.342500px;}
.x1{left:203.385000px;}
.x1a{left:262.892500px;}
.x34{left:266.402500px;}
.x35{left:278.687500px;}
.x1b{left:279.857500px;}
.x2e{left:335.367500px;}
.x2f{left:349.472500px;}
.x19{left:352.365000px;}
.x15{left:355.517500px;}
.x9{left:362.570000px;}
.x16{left:368.192500px;}
.x2c{left:393.932500px;}
.x33{left:396.532500px;}
.x2d{left:408.037500px;}
.x4{left:414.537500px;}
.x11{left:465.270000px;}
.x12{left:485.745000px;}
.x1d{left:494.650000px;}
.x1e{left:508.755000px;}
.x1f{left:558.870000px;}
.x20{left:572.975000px;}
.x21{left:635.895000px;}
.x22{left:650.000000px;}
.x23{left:715.130000px;}
.x24{left:727.805000px;}
.x25{left:741.910000px;}
.x26{left:807.040000px;}
.x27{left:819.715000px;}
.x28{left:833.820000px;}
.x30{left:886.177500px;}
.x29{left:888.095000px;}
.x2a{left:900.770000px;}
.x2b{left:914.875000px;}
.x17{left:936.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.438154pt;}
._9{margin-left:-2.946462pt;}
._7{margin-left:-1.180718pt;}
._1{width:1.057846pt;}
._6{width:2.339077pt;}
._4{width:4.307692pt;}
._5{width:5.341538pt;}
._2{width:6.982564pt;}
._3{width:8.057436pt;}
._b{width:47.518564pt;}
._c{width:65.673846pt;}
._e{width:107.558974pt;}
._11{width:137.462154pt;}
._12{width:175.138462pt;}
._8{width:222.833436pt;}
._a{width:238.323692pt;}
._d{width:421.811077pt;}
._10{width:746.945641pt;}
._f{width:1047.128000pt;}
.fsa{font-size:64.000000pt;}
.fs7{font-size:73.846154pt;}
.fsb{font-size:80.205128pt;}
.fs4{font-size:98.461538pt;}
.fs5{font-size:106.871795pt;}
.fs9{font-size:112.210295pt;}
.fs2{font-size:114.666667pt;}
.fs3{font-size:123.076923pt;}
.fs1{font-size:131.487179pt;}
.fs8{font-size:147.692308pt;}
.fs6{font-size:163.897436pt;}
.fs0{font-size:180.717949pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:18.233333pt;}
.y1a{bottom:26.866667pt;}
.y3f{bottom:91.100000pt;}
.y19{bottom:93.066667pt;}
.y2b{bottom:97.500000pt;}
.y12{bottom:112.666667pt;}
.ya{bottom:114.200000pt;}
.y5c{bottom:122.266667pt;}
.y3e{bottom:153.500000pt;}
.y2a{bottom:155.100000pt;}
.y18{bottom:155.466667pt;}
.y67{bottom:156.433333pt;}
.y11{bottom:170.266667pt;}
.y9{bottom:185.266667pt;}
.y5b{bottom:194.266667pt;}
.y4c{bottom:201.100000pt;}
.y20{bottom:206.300000pt;}
.y4d{bottom:209.100000pt;}
.y29{bottom:212.700000pt;}
.y3d{bottom:215.900000pt;}
.y10{bottom:227.866667pt;}
.y66{bottom:228.433333pt;}
.y39{bottom:244.800000pt;}
.y8{bottom:252.466667pt;}
.y5a{bottom:258.266667pt;}
.y4b{bottom:258.700000pt;}
.y1f{bottom:263.900000pt;}
.y59{bottom:266.266667pt;}
.y28{bottom:270.300000pt;}
.y3c{bottom:278.300000pt;}
.y17{bottom:280.266667pt;}
.yf{bottom:285.466667pt;}
.y65{bottom:300.433333pt;}
.y38{bottom:312.000000pt;}
.y4a{bottom:316.300000pt;}
.y1{bottom:317.700000pt;}
.y7{bottom:319.666667pt;}
.y1e{bottom:321.500000pt;}
.y27{bottom:327.900000pt;}
.y3b{bottom:340.700000pt;}
.y16{bottom:342.666667pt;}
.y61{bottom:345.933333pt;}
.y6d{bottom:358.066667pt;}
.y32{bottom:364.933333pt;}
.y64{bottom:372.433333pt;}
.y1d{bottom:379.100000pt;}
.y37{bottom:379.200000pt;}
.y26{bottom:385.500000pt;}
.y6{bottom:386.866667pt;}
.y49{bottom:390.100000pt;}
.ye{bottom:400.666667pt;}
.y56{bottom:402.266667pt;}
.y3a{bottom:403.100000pt;}
.y15{bottom:405.066667pt;}
.y54{bottom:410.266667pt;}
.y6c{bottom:415.666667pt;}
.y60{bottom:417.933333pt;}
.y55{bottom:420.266667pt;}
.y31{bottom:436.933333pt;}
.y45{bottom:440.600000pt;}
.y25{bottom:443.100000pt;}
.y63{bottom:444.433333pt;}
.y36{bottom:446.400000pt;}
.y48{bottom:447.700000pt;}
.y5{bottom:454.066667pt;}
.yd{bottom:458.266667pt;}
.y6b{bottom:466.866667pt;}
.y42{bottom:469.266667pt;}
.y6a{bottom:473.266667pt;}
.y53{bottom:482.266667pt;}
.y5f{bottom:489.933333pt;}
.y58{bottom:492.266667pt;}
.y24{bottom:500.700000pt;}
.y46{bottom:505.300000pt;}
.y30{bottom:508.933333pt;}
.y1c{bottom:510.633333pt;}
.y44{bottom:512.600000pt;}
.y47{bottom:513.300000pt;}
.y35{bottom:513.600000pt;}
.yc{bottom:515.866667pt;}
.y62{bottom:516.433333pt;}
.y4{bottom:521.266667pt;}
.y69{bottom:524.466667pt;}
.y14{bottom:529.866667pt;}
.y68{bottom:530.866667pt;}
.y41{bottom:533.200000pt;}
.y2d{bottom:546.033333pt;}
.y52{bottom:546.266667pt;}
.y51{bottom:554.266667pt;}
.y23{bottom:558.300000pt;}
.y5e{bottom:561.933333pt;}
.yb{bottom:573.466667pt;}
.y1b{bottom:574.300000pt;}
.y34{bottom:580.800000pt;}
.y50{bottom:583.866667pt;}
.y43{bottom:584.600000pt;}
.y3{bottom:588.466667pt;}
.y13{bottom:592.266667pt;}
.y40{bottom:595.600000pt;}
.y21{bottom:600.600000pt;}
.y2c{bottom:603.633333pt;}
.y4e{bottom:641.466667pt;}
.y4f{bottom:649.466667pt;}
.y22{bottom:664.666667pt;}
.y2f{bottom:668.466667pt;}
.y33{bottom:670.066667pt;}
.y57{bottom:673.000000pt;}
.y2{bottom:677.500000pt;}
.y5d{bottom:679.000000pt;}
.he{height:46.593750pt;}
.hf{height:46.625000pt;}
.ha{height:53.798077pt;}
.h11{height:58.391526pt;}
.h10{height:58.430689pt;}
.h6{height:71.730769pt;}
.hd{height:74.788600pt;}
.h7{height:77.857772pt;}
.h4{height:83.480469pt;}
.h3{height:83.536458pt;}
.h5{height:89.603365pt;}
.hc{height:89.663462pt;}
.h2{height:95.726262pt;}
.hb{height:107.524038pt;}
.h9{height:119.321815pt;}
.h1{height:131.567608pt;}
.h8{height:131.655849pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x31{left:8.300000pt;}
.xe{left:9.800000pt;}
.xd{left:14.600000pt;}
.x2{left:17.300000pt;}
.xc{left:22.100000pt;}
.x3{left:24.966667pt;}
.x8{left:26.933333pt;}
.x13{left:29.766667pt;}
.x10{left:37.266667pt;}
.xa{left:44.766667pt;}
.x5{left:47.633333pt;}
.x18{left:53.600000pt;}
.x6{left:70.300000pt;}
.x14{left:75.100000pt;}
.x32{left:82.966667pt;}
.xf{left:85.300000pt;}
.xb{left:92.766667pt;}
.x1c{left:100.466667pt;}
.x7{left:118.300000pt;}
.x1{left:208.600000pt;}
.x1a{left:269.633333pt;}
.x34{left:273.233333pt;}
.x35{left:285.833333pt;}
.x1b{left:287.033333pt;}
.x2e{left:343.966667pt;}
.x2f{left:358.433333pt;}
.x19{left:361.400000pt;}
.x15{left:364.633333pt;}
.x9{left:371.866667pt;}
.x16{left:377.633333pt;}
.x2c{left:404.033333pt;}
.x33{left:406.700000pt;}
.x2d{left:418.500000pt;}
.x4{left:425.166667pt;}
.x11{left:477.200000pt;}
.x12{left:498.200000pt;}
.x1d{left:507.333333pt;}
.x1e{left:521.800000pt;}
.x1f{left:573.200000pt;}
.x20{left:587.666667pt;}
.x21{left:652.200000pt;}
.x22{left:666.666667pt;}
.x23{left:733.466667pt;}
.x24{left:746.466667pt;}
.x25{left:760.933333pt;}
.x26{left:827.733333pt;}
.x27{left:840.733333pt;}
.x28{left:855.200000pt;}
.x30{left:908.900000pt;}
.x29{left:910.866667pt;}
.x2a{left:923.866667pt;}
.x2b{left:938.333333pt;}
.x17{left:960.000000pt;}
}
